f



Newbie-ish: update Ruby from 2.0.0 on Mac (Yosemite, 10.10.5)?

> ~ $ ruby --version
> ruby 2.0.0p481 (2014-05-08 revision 45883) [universal.x86_64-darwin14]

I haven't used ruby in a long time, and then not a lot. Currently I'm starting to use it again solely for command-line-invoked calculation programs.

At http://www.ruby-lang.org/en/ I see "we" are in the 2.2 - 2.4 range.

Should I update?

If so, how? -- I have Homebrew 1.1.2 and rbenv 1.1.0 installed, but little experience with either.

0
brec
12/1/2016 5:46:27 PM
comp.lang.ruby 48886 articles. 0 followers. Post Follow

0 Replies
565 Views

Similar Articles

[PageSpeed] 32

Reply: